Bug 2039002 - cfn-lint-0.56.4 is available
Summary: cfn-lint-0.56.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cfn-lint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-10 17:50 UTC by Upstream Release Monitoring
Modified: 2022-01-28 01:35 UTC (History)
1 user (show)

Fixed In Version: cfn-lint-0.56.4-1.fc36 cfn-lint-0.57.0-1.fc34 cfn-lint-0.57.0-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-12 13:49:11 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-01-10 17:50:05 UTC
Latest upstream release: 0.56.4
Current version/release in rawhide: 0.56.3-1.fc36
URL: https://pypi.org/project/cfn-lint/0.24.5

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/29707/

Comment 1 Fedora Update System 2022-01-12 13:47:06 UTC
FEDORA-2022-e11cad9784 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e11cad9784

Comment 2 Fedora Update System 2022-01-12 13:49:11 UTC
FEDORA-2022-e11cad9784 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2022-01-12 14:02:06 UTC
FEDORA-2022-b0d104a615 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b0d104a615

Comment 4 Fedora Update System 2022-01-12 14:36:21 UTC
FEDORA-2022-2a38081b42 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2a38081b42

Comment 5 Fedora Update System 2022-01-13 01:11:36 UTC
FEDORA-2022-b0d104a615 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-b0d104a615`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b0d104a615

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-01-13 01:50:01 UTC
FEDORA-2022-2a38081b42 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-2a38081b42`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2a38081b42

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-01-20 11:44:05 UTC
FEDORA-2022-95d151ddc0 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-95d151ddc0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-95d151ddc0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-01-20 19:59:36 UTC
FEDORA-2022-80c30b2483 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-80c30b2483`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-80c30b2483

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-01-27 19:38:06 UTC
FEDORA-2022-95d151ddc0 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-01-28 01:35:37 UTC
FEDORA-2022-80c30b2483 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.